Fehlende Sprachpakete im Firefox

Allem Anschein nach fehlen im aktuellen Firefox-Paket die Sprachpakete, welche für die Lokalisierung von Firefox notwendig sind. Wer also momentan mit einem neuen Profil seinen Firefox nutzen will, muss entweder warten, bis der Bug gefixt ist, mit einer englischen Oberfläche vorlieb nehmen oder das deutsche Sprachpaket aus Mozillas Addons-Repository installieren.